Welche Apple-Geräte werden unterstützt?

WhatsApp benötigt iOS 4.3 oder neuer. Den besten Funktionsumfang erhältst du, wenn du die neuste Version von iOS verwendest, die es für dein iPhone gibt. Bitte lies diesen Apple Support-Artikel, um eine Anleitung zur Aktualisierung der iPhone-Software zu erhalten.

Bitte beachte: iPods und iPads werden zur Zeit nicht unterstützt.

Wir unterbinden die Benutzung von Geräten, die jailbroken oder entsperrt sind, nicht generell, da diese Modifikationen die Funktionalität deines Gerätes beeinträchtigen können, ist es uns nicht möglich, Support für Geräte, die eine modifizierte Version des iPhone-Betriebssystems (iOS) verwenden, anzubieten.

WhatsApp läuft auf vielen verschiedenen Telefonen. Welche Geräte unterstützt werden, findest du hier: Android | BlackBerry | Nokia S40 | Nokia S60 | Windows Phone | BlackBerry 10.

Bis bald dein
WhatsApp Support Team